<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class reuniones extends Sximo  {
	
	protected $table = 'reuniones';
	protected $primaryKey = 'ReunionID';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return "  SELECT reuniones.* FROM reuniones  ";
	}	

	public static function queryWhere(  ){
		
		return "  WHERE reuniones.ReunionID IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
